
div.paint-img {
	float: none;
	margin: 0px auto;
	width: 104px;
}

div.paint-text {
	float: none;
	width: 100%;
}

table.colorlist td {
	border: none;
	display: block;
	padding: 20px 0px 0px 0px;
	text-align: center;
	width: 100%;
}

table.colorlist th {
	border: none;
	display: block;
	padding: 0px;
	width: 100%;
}

